{
 "what": [
  "রাজ চক্রবর্তীর জন্মসাল কত ?",
  "হিন্দু মহাকাব্য মহাভারতে পাণ্ডবদের জেষ্ঠ্য ভ্রাতার নাম কী ?",
  "মহাকবি মাইকেল মধুসূদন দত্তের রচিত 'মেঘনাদবধ' কাব্যটির প্রথম প্রকাশকাল কত ?",
  "ঈশ্বরের অস্তিত্বে যারা বিশ্বাসী তাদের কি বলা হয় ?",
  "ইংরেজ টেস্ট ক্রিকেটার জর্জ হার্বার্ট হার্স্টের বাবার নাম কী ?",
  "হিন্দুধর্মের সর্বোচ্চ ধর্মগ্রন্থ বেদের তৃতীয় ভাগের নাম কী ?",
  "মোহনদাস করমচাঁদ গান্ধী বা মহাত্মা গান্ধীর বাবার নাম কী ?",
  "আফগানিস্তানের মুদ্রার নাম কী ?",
  "ঈশ্বরের অস্তিত্বে যারা বিশ্বাস করেনা তাদের কি বলা হয় ?",
  "সুযশ 'চাংকি' পান্ডের অভিনীত প্রথম চলচ্চিত্রের নাম কী ?"
 ],
 "who": [
  "শিশুশিল্পী হিসেবে অভিনীত শাবানার \"নতুন সুর \" চলচ্চিত্রটির পরিচালক কে ছিলেন ?",
  "মার্ভেল সিনেম্যাটিক ইউনিভার্স-এর স্রষ্টা কে ?",
  "জ্যামিতির জনক কাকে বলা হয় ?",
  "চর্যাপদের পুঁথি কে আবিষ্কার করেছিলেন ?",
  "কলিকাতা পৌরসংস্থার বর্তমান (২০১৯) মহানাগরিক কে ?",
  "ইলেকট্রন আবিষ্কার কে করেন ?",
  "কলকাতার জাতীয় গ্রন্থাগারটির সর্বপ্রথম মালিক কে ছিলেন ?",
  "২০১১ সালে বাংলাদেশের অর্থমন্ত্রী কে ছিলেন ?",
  "দুররানি রাজবংশের প্রতিষ্ঠাতা কে ছিলেন ?",
  "ইয়ারমুকের যুদ্ধে কার জয় হয় ?"
 ],
 "which": [
  "মায়ানমারের রাজধানী কোনটি ?",
  "বিশ্বের প্রথম সফটওয়্যার কোম্পানী কোনটি ?",
  "ইমোজির সর্বপ্রথম ব্যাবহার কোন দেশ করেছিল ?",
  "গণিতের সবচেয়ে মর্যাদাপূর্ণ পুরস্কার কোনটি ?",
  "বাহরাই দ্বীপ রাষ্ট্রটির বৃহত্তম দ্বীপ কোনটি ?",
  "বর্তমানে বাংলাদেশে কোন রাজনৈতিক দল ক্ষমতায় রয়েছে ?",
  "মীরাবাঈ এর জীবন কাহিনী নিয়ে সর্বপ্রথম কোন হিন্দি চলচ্চিত্র নির্মিত হয়েছিল ?",
  "পৃথিবীর দীর্ঘতম হিমবাহ কোনটি ?",
  "পৃথিবীর বৃহত্তম সংবিধান কোনটি ?",
  "মিশরের ইতিহাসের প্রাচীনতম ঐতিহাসিক সময়ে কোন রাজা শাসন করতেন ?"
 ],
 "where": [
  "ভারতের কোন জায়গায় সাপের উপাসনা করা হয় ?",
  "সামরিক বাহিনী পরিচালিত \"ক্যাডেট কলেজটি\" প্রথম কোথায় স্থাপিত হয় ?",
  "সর্বপ্রথম ফুটবল বিশ্বকাপ কোথায় অনুষ্ঠিত হয়েছিল ?",
  "খিচুড়ি শব্দটির উৎপত্তি কোথা থেকে ?",
  "মসজিদ আল হারামের নির্মাণ কোথায় অবস্থিত ?",
  "মায়ানমারের রাজধানী কোথায় ?",
  "উত্তর কোরিয়ার রাজধানী কোথায় ?",
  "লালন সাঁই বা ফকির লালনের জন্ম কোথায় হয় ?",
  "সেলুলার জেল আন্দামানের কোথায় অবস্থিত ?",
  "প্রিন্স দ্বারকানাথ ঠাকুর কোথায় মারা যান ?"
 ],
 "when": [
  "প্রখ্যাত বাংলাদেশী চলচ্চিত্র পরিচালক, ঔপন্যাসিক, এবং গল্পকার জহির রায়হান কবে জন্মগ্রহণ করেন ?",
  "বাংলার নবজাগরণের একজন অন্যতম পথিকৃৎ রাজারামমোহন রায়ের মৃত্যু কবে হয় ?",
  "ফরাসি বিপ্লব কবে হয়েছিল ?",
  "জৈনধর্মের উদ্ভব প্রথম কবে হয় ?",
  "আলী আহসান মুহাম্মদ মুজাহিদ কবে জন্মগ্রহণ করেন ?",
  "ব্রিটিশ ইস্ট ইন্ডিয়া কোম্পানি কবে প্রতিষ্ঠিত হয় ?",
  "খৃস্টান ধর্মের উদ্ভব কবে ঘটে ?",
  "শাহ মখদুম রূপোশ কবে জন্মগ্রহণ করেন ?",
  "আবু তারেক মাসুদের পরিচালিত প্রথম চলচ্চিত্রটি প্রথম কবে মুক্তি পায় ?",
  "শ্রীমৎ সাধনানন্দ মহাস্থবির কবে জন্মগ্রহণ করেন ?"
 ],
 "why": [
  "কেন আকাশে মেঘ গড়ে?",
  "কেন মানুষ গান গায়?",
  "কেন পশুরা ঘাস খায়?",
  "কেন মানুষ মৃত্যু করে?",
  "কেন পৃথিবীতে শিশু জন্ম হয়?",
  "কেন মানুষ কথা বলে?",
  "কেন মানুষ বিবাহ করে?",
  "কেন মানুষ প্রেম করে?",
  "কেন মানুষ চিত্র আঁকে?",
  "কেন মানুষ খেলা করে?"
 ],
 "how-way": [
  "কিভাবে মানুষ চলে?",
  "কিভাবে মানুষ মুখ বন্ধ করে?",
  "কিভাবে পৃথিবী ঘুরে?",
  "কিভাবে মানুষ সাহায্য করে?",
  "কিভাবে পানির ভাপ উঠে?",
  "কিভাবে সূর্যাস্ত হয়?",
  "কিভাবে মানুষ ভালোবাসে?",
  "কিভাবে পাখি উড়ে?",
  "কিভাবে মানুষ ভালোবাসা প্রকাশ করে?",
  "কিভাবে আবার্জনা সমাধান করা যায়?"
 ],
 "how-num": [
  "ভারতীয় সংবিধান মোট কতবার সংশোধিত হয়েছে ?",
  "হিব্রু বাইবেলের মোট কতগুলি খণ্ড আছে ?",
  "রিয়াজ উদ্দিন আহমেদ সিদ্দিক মোট কতবার জাতীয় চলচ্চিত্র পুরস্কার পান ?",
  "পৃথিবীর কয়টি উপগ্রহ রয়েছে ?",
  "কুষ্টিয়া জেলার অন্তর্গত মোট কয়টি পুলিশ থানা রয়েছে ?",
  "মুসলমানদের পবিত্র ধর্মীয় গ্রন্থ কুরআনের মোট কয়টি সূরা রয়েছে ?",
  "মহাভারতে কুরুক্ষেত্রের যুদ্ধ কতদিন ধরে চলেছিল ?",
  "বর্তমানে ভারতে কতজন বৌদ্ধ সম্প্রদায়ের লোক বসবাস করেন ?",
  "বাংলাদেশের সিলেট বিভাগের অন্তর্গত মোট কয়টি গ্রাম আছে ?",
  "২০১৫ ক্রিকেট বিশ্বকাপে মোট কতগুলি দল অংশগ্রহণ করেন ?"
 ]
}